RMDIR(1)

NAZWA
rmdir - usuwa puste katalogi

SKŁADNIA
rmdir [OPCJA]... KATALOG...

OPIS

Usuwa KATALOG(I) jeśli są puste. Niepuste katalogi należy usuwać poleceniem rm.

--ignore-fail-on-non-empty
    ignoruje każde niepowodzenie usunięcia niepustego katalogu

-p, --parents
    usuwa KATALOG(I) oraz katalogi nadrzędne podanej ścieżki np. rmdir -p a/b działa podobnie do rmdir a/b a

-v, --verbose
    wyświetla informacje diagnostyczne o każdym przetwarzanym katalogu

--help
    wyświetla ten tekst i kończy pracę

--version
    wyświetla informacje o wersji i kończy działanie

AUTOR
Napisane przez Davida MacKenzie.

ZGŁASZANIE BŁĘDÓW
Strona internetowa z pomocą GNU coreutils: <https://www.gnu.org/software/coreutils/>
O błędach tłumaczenia programu prosimy poinformować przez <https://translationproject.org/team/pl.html>

ZOBACZ TAKŻE
rmdir(2)

Pełna dokumentacja: <https://www.gnu.org/software/coreutils/rmdir>
lub lokalnie, za pomocą info '(coreutils) rmdir invocation'

Spakietowane przez Debiana (9.7-2)
Copyright © 2025 Free Software Foundation, Inc.
Licencja GPLv3+: GNU GPL w wersji 3 lub późniejszej <https://gnu.org/licenses/gpl.html>.
Jest to wolne oprogramowanie: można je zmieniać i rozpowszechniać.
Nie ma ŻADNEJ GWARANCJI, w granicach określonych przez prawo.

TŁUMACZENIE
Tłumaczenie niniejszej strony podręcznika: Przemek Borys <pborys@dione.ids.pl>, Wojtek Kotwica <wkotwica@post.pl> i Michał Kułach <michal.kulach@gmail.com>

Niniejsze tłumaczenie jest wolną dokumentacją. Bliższe informacje o warunkach licencji można uzyskać zapoznając się z GNU General Public License w wersji 3 (https://www.gnu.org/licenses/gpl-3.0.html) lub nowszej. Nie przyjmuje się ŻADNEJ ODPOWIEDZIALNOŚCI.

Błędy w tłumaczeniu strony podręcznika prosimy zgłaszać na adres listy dyskusyjnej manpages-pl-list@lists.sourceforge.net.